.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b331891e-f3d8-47fc-5a5f-3d9a82381461 {
margin-bottom: -20px !important;
}
.lfr-layout-structure-item-57006c86-8df5-8e6f-ef87-b6fe4e3a8486 {
margin-top: -30px !important;
}
